pangomm 2.28.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - s -

- set() : Pango::Coverage
- set_absolute_size() : Pango::FontDescription
- set_alignment() : Pango::Layout
- set_attributes() : Pango::Layout
- set_auto_dir() : Pango::Layout
- set_base_dir() : Pango::Context
- set_base_gravity() : Pango::Context
- set_blue() : Pango::Color
- set_cairo_font_options() : Pango::Context
- set_color() : Pango::AttrColor , Pango::Renderer
- set_default() : Pango::CairoFontMap
- set_desc() : Pango::AttrFontDesc
- set_ellipsize() : Pango::Layout
- set_end_index() : Pango::Attribute
- set_family() : Pango::FontDescription
- set_font_description() : Pango::Context , Pango::Layout
- set_font_map() : Pango::Context
- set_gravity() : Pango::FontDescription
- set_gravity_hint() : Pango::Context
- set_green() : Pango::Color
- set_height() : Pango::Layout , Pango::Rectangle
- set_indent() : Pango::Layout
- set_ink_rect() : Pango::AttrShape
- set_justify() : Pango::Layout
- set_language() : Pango::AttrLanguage , Pango::Context
- set_logical_rect() : Pango::AttrShape
- set_markup() : Pango::Layout
- set_matrix() : Pango::Context , Pango::Renderer
- set_red() : Pango::Color
- set_resolution() : Pango::CairoFontMap , Pango::Context
- set_single_paragraph_mode() : Pango::Layout
- set_size() : Pango::FontDescription , Pango::GlyphString
- set_spacing() : Pango::Layout
- set_start_index() : Pango::Attribute
- set_stretch() : Pango::FontDescription
- set_string() : Pango::AttrString
- set_style() : Pango::FontDescription
- set_tab() : Pango::TabArray
- set_tabs() : Pango::Layout
- set_text() : Pango::Layout
- set_value() : Pango::AttrInt , Pango::AttrFloat
- set_variant() : Pango::FontDescription
- set_weight() : Pango::FontDescription
- set_width() : Pango::Layout , Pango::Rectangle
- set_wrap() : Pango::Layout
- set_x() : Pango::Rectangle
- set_y() : Pango::Rectangle
- shape() : Pango::Item
- show_in_cairo_context() : Pango::Layout , Pango::LayoutLine
- splice() : Pango::AttrList
- split() : Pango::Item
- swap() : Pango::FontDescription , Pango::LayoutRun , Pango::FontMetrics , Pango::LayoutIter , Pango::TabArray , Pango::Language , Pango::FontMetrics , Pango::LayoutRun , Pango::AttrList , Pango::GlyphString , Pango::TabArray , Pango::LayoutIter , Pango::Language